﻿@media screen and (max-width: 768px) {
html, body {
    min-width: 100%;
}
h1 {
    margin: 25px 0 25px 0;
	line-height: 100%;
   font-size: 1.6rem;
}
h2 {
        font-size: 1.5rem;
}
#random-resort {display:none}
:first-child.half {
     padding: 0;
}
.half {
    width: 100%;
    float: left;
    padding: 0 0 0 0px;
    min-height: 1px;
}
.halttt {
	margin-right: 10px;

}
.three-fourth {
    width: 100%;
}
.one-fourth {
    width: 100%;
	padding: 0;
}

.right-menu .mobile_menu ,.mobile_menu{display:block}
.right-menu .mobile_menu, .mobile_menu, .room-description > div.mobile_menu {
	display: block;
	width: 100%;
}
.room-description > div.mobile_menu {
    margin-bottom: 5px;
}
.right-menu .desktop_menu,.resort-menu-wrap,.user-cp-menu-wrap,.desktop_menu,.room-description > div.desktop_menu {display:none}
.list-element-img.new > a {
	width: 100%;
}
.header-ban {
	padding-top: 117px; 

}
.list-element-with-img.object > div {
	display: table-row;
}
.list-element-with-img.object {
	height: auto;

}
.post-classic {
	width: 100%;
}
.aligncenter {
	width: 100%;
	height: auto;
}
iframe {
	width: 100%;
	height: 320px;
}
.page-id-14 .auth-form-wrap {
	margin: 0px;
}
.page-id-14 .auth-form-wrap .last-name, .page-id-14 .password-confirmation {
	margin-left: 0px;
}
.page-id-14 .auth-form-wrap .first-name, .page-id-14 .last-name, .page-id-14 .password, .page-id-14 .password-confirmation {
	width: 100%;
}
.col-5 {
	width: 100%;
}
.works {
	height: auto;
	display: table;
}
.header-banner2 {
	height: auto;
}
.padding {
	padding: 9px 10px;
}
.site-footer {
	height: auto;
}
img.alignleft,.fancybox.min.medium  {
	width: 100%;
	height: auto;
}
.accom-catalog-preview-tabs {

    position: relative;
    display: inline-block;

}
.fa.fa-bars {
    padding-top: 10px;
    padding-left: 13px;
    font-size: 25px;
}
.right-menu .mobile_menu, .mobile_menu {
	display: block;
	width: 26px;
	float: left;
}
.fa.fa-user {
	padding-top: 5px;
}
.main-menu-wrap > div > a{
	display: block;
	margin: 23px 10px 0 0;
}
.left-edit,.three-fourth.edit {
	display: table-row;
	width: 100%;
}
.sticky2 {
	float: left;
}
.sticky2 .sticky3,.sticky3 {
	 position: inherit; 

}
.tabs__content.active {
	min-width: 100%;
	width: 100%;
}
.form-field2 {
	width: 100%;
}
.form-field.yandexmap .form-field {
	width: 100%;
}
.form-field.numb-title, .form-field.start-price, .form-field.address, .form-field.email, .form-field.site, .form-field.phones, .form-field.resort, .form-field.object-type, .form-field.title, .form-field.length {
	max-width: 100%;
}
.form-field.numb-title,
.form-field.start-price,
.form-field.address,
.form-field.email,
.form-field.site,
.form-field.phones,
.form-field.resort,
.form-field.object-type,
.form-field.title,
.form-field.length,
.form-field.times,
 .auth-form-wrap,
 .page-id-14 .auth-form-wrap,

 .user-edit-form,
.add-review-form,
.add-message-form {
    max-width: 100%;
}
.result-ok-message,
.new-submit-button {
 width: 100%;
}
.user-name {
	display: none;
}
.user-button {
	padding: 3px;
}
#ymap {
    height: 422px;
    width: 100%;
}
.home .header-ban {
    padding-top: 70px;
}
.home .promo-text {
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 20px;
}
.links-list {
font-size: 19px;
line-height: 20px;
}
#aside1 {
    margin-top: 25px;
}
.room-description .list-element-info {
    width: 100%;
	height: auto;
}
.accom-amenities.nomer {
	bottom: 0px;
	position: relative;
}
.modal {
	bottom: 0px;
	position: relative;
}

.list-element-price::after {
    clear: both;
}
.list-element-title {
	clear: both;
}

.list-element-price23 {
	width: auto;
}
.room-description > div {
	width: 100%;
}
.block-price23 {
	float: right;
}
.accom-amenities.nomer img {
	width: 20px;
	/* width: auto; */
}
.list-element-price23 {
	margin-top: 10px;
}
.list-element-price23 .block-price23.2{
	margin-top: 10px;
}
.modalokno_left {display: block; float: left; margin-right: 50px; width: 100%;}
.modalokno_right {float: left; min-height: 435px; width: 100%; padding-top:10px;  text-align: center}
.modalokno .uslugi {
    left: 0;
	margin-top: 10px;
}
.no_mobile{display:none}
.blog_left, .blog_right {
   /*  height: 250px; */ width: 100%;
}
.blog_right2 {
	width: 100%;
	height: auto;
	margin-top: 18px;
	margin-bottom: 18px;
}
.list-element-with-img.object{    padding-right: 0px;}
.list-element-with-img.object > .list-element-info {
    text-align: center;
}
.accom-amenities {
	display: block;
	margin: 0 auto;
	max-width: 355px;
}
#help-panel{display:none}
.one-fourth.widget img {
     width: 100%; 
}
.objects-preview-list {
    margin-right: 0;
}
.object-preview {
    width: 100%;
}
.object-preview-info {
    width: 100%;
}
.object-preview-info > div {
    width: 100%;
}
.object-preview-price {
    position: relative;
}
.object-preview-address {
    text-align: right;
}
.sticky2 {
    max-width: 100%;
}
img.alignnone.wp-image-30127.size-full {
	margin: 0 auto;
    display: block;
	max-height: 200px;
    width: auto
}
.archive img.alignnone.wp-image-30127.size-full,.home img.alignnone.wp-image-30127.size-full {
    width: 100%
}

.wight100 img {
    width: 15px;
}
.new_reviews .col-4 {
    float: left;
    width: 100%;
	margin-bottom: 20px;
}
.form-field.yandexmap {
    top: -25px;
    display: block;
    position: relative;
}
}

@media screen and (max-width: 390px) {
.left-menu > div.desktop_menu {
    display: none;
}
.accom-amenities img {
    width: 14px;
}
.accom-amenities li {
	margin-right: 2px;
}
.accom-catalog-preview-tabs li {
	padding-right: 0px;
}
.list-element-all {
    min-height: 75px;
}
/* .list-element-price.top{
    position: relative;
    height: 20px;
} */
.list-element-price22::before {
	border: 0px solid #e3e2de;
	content: "";
	float: left;
	height: 70px;
	margin-top: -23px;
}
.accom-catalog-preview-tabs a{padding: 0px 2px;}
.list-element-with-img.object {
    padding-bottom: 5px;
}
.list-element-price.top{margin-left: 3px;}
.list-element-with-img.object > .list-element-info > .list-element-price, .list-element-with-img.object > .list-element-info > .list-element-features-list, .list-element-with-img.object > .list-element-info > .list-element-address, .list-element-with-img.object > .list-element-info > .list-element-player, .list-element-with-img.object > .list-element-info > .list-element-content, .list-element-with-img.object > .list-element-info > .list-element-payment, .list-element-with-img.object > .list-element-info > .list-element-marks, .list-element-with-img.object > .list-element-info > .list-element-review-author, .list-element-with-img.object > .list-element-info > .list-element-period {

	max-width: 313px;
}
}
#my-menu {
	height: 170px;

}
#menu {
	height: 470px;

}
.fa.fa-user {

	font-size: 20px;
	padding-right: 12px;
	margin-top: 15px;
}
@media screen and (max-width: 325px) {
	.left-menu > div.resorts-list-wrap {
		display: none;
	}
	.accom-amenities li {
		margin-right: 1px;
	}
	.accom-amenities img {
		width: 12px;
	}

	.publish-object>span {
		margin-top: 15%;
	}
	.mmmm {
		margin-left: 0%;
	}
	.period-selector button {
		width: 25%;
	}
	#all_visitors {
		top: 9px;
		right: 0;  
	}	
}
@media screen and (max-width: 414px) {
	.object-preview {
		margin: 7px 0px;
	}
	.publish-object>span {
		margin-top: 15%;
	}
		.list-element-img>span {
		    top: 13%!important;
			left: 33%!important;
	}
	.mmmm {
		margin-left: -10px;
	}
	.mmmm {
		margin-right: -10px;
	}
	.period-selector button {
		width: 25%;
	}
	#all_visitors {
		top: 9px;
		right: 0;  
	}	
	

	.photo-section .photos-box img {
		display: block;
		width: 67px;
		height: auto;
	}
	
}

@media screen and (max-width: 375px) {
	.fancybox>img, .more-photos-link {
		width: 60px;
		height: 60px;
	}
	.object-preview {
		margin: 7px 0px;
	}
	.publish-object>span {
		margin-top: 15%;
	}
	.list-element-img>span {
		    top: 13%!important;
			left: 33%!important;
	}
	.mmmm {
		margin-left: 0%;
	}
	.period-selector button {
		width: 25%;
	}
	#all_visitors {
		top: 9px;
		right: 0;  
	}	
	.photo-section .photos-box img {
		width: 61px;
		height: auto;
	}
	.photo-section .photos-box a {
		margin-right: 2px;
		margin-top: 2px;
	}
}
@media screen and (max-width: 360px) {
	.photo-section .photos-box img {
		width: 58px;
		height: auto;
	}
}
@media screen and (max-width: 320px) {
	.fancybox>img, .more-photos-link {
		width: 50px;
		height: 50px;
	}
	.object-preview {
		margin: 7px 0px;
		width: 100%;
	}
	.object-preview-price {
		text-align: center;
	}	
	.publish-object>span {
		margin-top: 15%;
	}
	.list-element-img>span {
		    top: 13%!important;
			left: 29%!important;
	}
	.mmmm {
		margin-left: 0%;
	}
	.period-selector button {
		width: 25%;
	}
	#all_visitors {
		top: 9px;
		right: 0;  
	}
.object-preview-address {
    text-align: right;
	max-width: 140px;
}	
.photo-section .photos-box img {
    width: 52px;
    height: auto;
}
.photo-section .photos-box a {
    margin-right: 0px;
    margin-top: 0px;
}

}
@media screen and (min-width: 1120px) {
.photo-section .photos-box img {
    width: 130px;
}
}